div#calendar {
	position: absolute;
	visibility: hidden;
	background-color: white;
}

table.calendar {
	border:1px solid #FABE00;
	width:163px;
}
td.weekDays {
	text-align:center;
	border:1px dotted #FABE00;
	width:24px;
	font-weight: bold;
}
td.c_number {
	text-align:center;
	border:1px dotted #FABE00;
	width:23px;
	color: black;
	font-weight: bold;
}
td.c_number_hover {
	text-align:center;
	border:1px dotted chocolate;
	width:23px;
	color: black;
	font-weight: bold;
	vertical-align: middle;
	background-color: bisque;
}
td.c_number_selected {
	border:1px solid #CCCCCC;
	text-align:center;
	width:23px;
	background-color:#FCDA8A;
	font-weight:bold;
	color: #000000;
}
td.c_number_selected_hover {
	border:1px solid #CCCCCC;
	text-align:center;
	width:23px;
    background-color:bisque;
	font-weight:bold;
	color: #000000;
    vertical-align: middle;
}
td.c_now {
	text-decoration: none;
	color: darkred;
	font-weight: bold;
	text-align: center;
}
td.c_now_hover {
	text-align:center;
	border:1px dotted chocolate;
	width:23px;
    color: darkred;
	font-weight: bold;
    background-color: bisque;
    vertical-align: middle;
}
td.c_disabled_number {
	text-align:center;
	border:1px dotted #FABE00;
	width:23px;
	color: #CCCCCC;
	font-weight: bold;
    vertical-align: middle;
}
td.c_disabled_number_hover {
	text-align:center;
	border:1px dotted #FABE00;
	width:23px;
	color: #CCCCCC;
	font-weight: bold;
    vertical-align: middle;
    background-color: bisque;
}


/*a.now, a.now:link, a.now:visited, a.now:hover {
	text-decoration: none;
	color: darkred;
	font-weight: bold;
}*/
td.month {
	background-color:#FABE00;
	text-align:center;
	font-size:12px;
	color: #FFFFFF;
	font-weight:bold;
}
span.month {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}
/*a.day, a.day:link, a.day:visited, a.day:hover {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}

a.month, a.month:link, a.month:visited, a.month:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}*/